@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
*{
    font-family: "Roboto", sans-serif;
}

img#hellokitty{
    width: 180px;
}

p#ersterAbsatz{
    margin-top: 50px;
}

p#zweiterAbsatz{
    
    margin-left: 50%;
    margin-bottom: 50px;
}

table{
    width: 100%;
    margin-bottom: 50px;
    border-collapse: collapse;
}

th,td{
    text-align: left;
    border-top: 2px solid #ccc;
    border-right:0px;
    
}
.rechts{
    text-align: right;
}

.total{
    border-bottom:3px double black;
}

#signature{
    min-height: 50px;
    max-height: 80px;
}

h2{
    font-size: 1rem;
}

li{
    padding-left: 30px;
}

@media print {
    body{
        max-width: 210mm;
        max-height: 297mm;
    }
    table{
        display: none;
    }
}

@media screen{
    body{
        padding: 50px;
        border: 1px solid silver;
        box-shadow: -6px 6px 12px rgb(151, 147, 147);
    }
}


